CVE-2006-4696

high

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
22536MS06-063: Vulnerability in Server Service Could Allow Denial of Service (923414)NessusWindows : Microsoft Bulletins
high